## r-cran-pcapp 1.9-73

=== debian/changelog ===
r-cran-pcapp (1.9-73-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Tue, 11 Feb 2020 06:49:41 +0100

r-cran-pcapp (1.9-73-1) unstable; urgency=medium

  * Initial release (closes: #939566)
    2nd upload, i.e. the 1st non-premature one.

 -- Steffen Moeller <moeller@debian.org>  Thu, 05 Sep 2019 15:36:16 +0200
