=== debian/control ===
Source: r-cran-pcapp
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-mvtnorm
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pcapp
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pcapp.git
Homepage: https://cran.r-project.org/package=pcaPP

Package: r-cran-pcapp
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Robust PCA by Projection Pursuit
 Provides functions for robust PCA by projection pursuit. The methods are
 described in Croux et al. (2006) <doi:10.2139/ssrn.968376>, Croux et al.
 (2013) <doi:10.1080/00401706.2012.727746>, Todorov and Filzmoser (2013)
 <doi:10.1007/978-3-642-33042-1_31>.
