## r-cran-pcapp 1.9-74

=== debian/changelog ===
r-cran-pcapp (1.9-74-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Mon, 30 Aug 2021 12:42:13 +0200
