=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: r-cran-pcapp
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pcapp
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pcapp.git
+Homepage: https://cran.r-project.org/package=pcaPP
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-mvtnorm
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pcapp
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pcapp.git
-Homepage: https://cran.r-project.org/package=pcaPP
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-pcapp
 Architecture: any
