## r-cran-pcapp 2.0-4

=== debian/changelog ===
r-cran-pcapp (2.0-4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jan 2024 08:07:01 +0100
