## r-cran-pcapp 2.0-5

=== debian/changelog ===
r-cran-pcapp (2.0-5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 02 Sep 2024 12:03:33 +0900
