=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-robustbase
Restrictions: allow-stderr
